This forum uses cookies
This forum makes use of cookies to store your login information if you are registered, and your last visit if you are not. Cookies are small text documents stored on your computer; the cookies set by this forum can only be used on this website and pose no security risk. Cookies on this forum also track the specific topics you have read and when you last read them. Please confirm whether you accept or reject these cookies being set.

A cookie will be stored in your browser regardless of choice to prevent you being asked this question again. You will be able to change your cookie settings at any time using the link in the footer.

How to install older sentora with older mysql version
#1
[Not Solved] How to install older sentora with older mysql version
i installed the latest sentora 1.0.3 and it comes by default with MySql -5.5.29

i'd like to know if i can install an older sentora that has Mysql 5.1 or somewhere in there

or.. i doubt it if i can downgrade my mysql version?
Reply
Thanks given by:


Possibly Related Threads...
Thread Author Replies Views Last Post
Official Upgrade php version? visionix 7 12,060 01-13-2020, 07:17 AM
Last Post: Vedran B
Error after upgrade apache to latest version templatemaza 10 7,110 08-27-2018, 10:10 PM
Last Post: brandyezell
How to update mySQL to version 5.6? jeremyotten 21 33,500 12-15-2016, 11:19 PM
Last Post: claudiobiato

Forum Jump:


Users browsing this thread: 1 Guest(s)